html, body, #page {
	height:100%;
	min-height:100%;
	width:100%;
}

html > body, html > body #page {
	height:auto;
	margin: 0;
}

html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #573F38;
	color: #333333;
	background-image: url(images/gfx/bg-repeat.jpg);
	background-repeat: repeat-x;
	background-position: 0 80px;
	line-height: 17px;
	margin: 0;
}

#page {
	position: absolute;
	top: 0;
	left: 0;
}

form#ChronoContact_contact-us {
	float: left;
}

* html #page {
	height: 100%;
	padding: 0; 
	margin: 0; 
}

#wrapper { 
	margin: 0 auto 210px auto;
	width: 930px;
	background-color: #F7F6F6;
	padding: 20px 0 0 0;
	min-height: 665px; 
	height:auto;position:relative;
}

#wrapper-default { 
	margin: 0 auto;
	width: 930px;
	background-color: #F7F6F6;
	padding: 20px 0 0 0;
	min-height:755px;
	height:auto;
	background-image: url(images/gfx/dots.gif);
	background-repeat: no-repeat;
	background-position: 620px top;
	overflow: auto;

}

#header {
	color: #333333;
	width: 100%;
	height: 80px;
	background-image: url(images/gfx/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
}

#header-inner {
	width: 300px;
	margin: auto;
	padding: 23px 70px 0 560px;
	text-align: right;
}

#nav {
	height: 50px;
}

#leftcolumn { 
	margin: 0;
	padding: 0 30px 0 20px;
	width: 570px;
	float: left;
}

#rightcolumn { 
	float: right;
	background: #E7E3E2;
	padding: 15px;
	width: 230px;
	display: inline;
	margin: 40px 20px 0 0;
}

#maincolumn { 
	margin: 0;
	padding: 0 20px;
	width: 890px;
	float: left;
	background-position: right 300px;
}

#footer { 
	width: 100%;
	clear: both;
	background-color: #796661;
	padding: 8px 0 5px 0;
	background-image: url(images/gfx/footer-bg.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 100%;
	bottom: 0;
}

#footer-inner { 
	width: 950px;
	margin: auto;
	color: #FFFFFF;
	height: 180px;
}

#clear-default {
	clear: both;
	height: 50px;
	background-color: #F7F6F6;
	margin: 0 auto 210px auto;
	width: 930px;
}

#clear {
	clear: both;
}

#search {
	width: 250px;
	background-image: url(images/gfx/search-bg.jpg);
	height: 30px;
	float: left;
	background-repeat: repeat-x;
	padding: 3px 0 0 8px;
}

#copy {
	float: left;
	width: 465px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0;
}

#sig {
	float: left;
	width: 465px;
	text-align: right;
	margin: 10px 0;
}

#sub-links {
	clear: both;
	background-image: url(images/gfx/footer-dots.gif);
	background-repeat: repeat-x;
	width: 950px;
	height: 130px;
	padding: 15px 0 0 0;
	line-height: 14px;
}

h1, .contentheading, .componentheading {
	font-size: 24px;
	color: #573F38;
	font-weight: normal;
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2, .title {
	font-size: 20px;
	color: #573F38;
	font-weight: normal;
	margin: 5px 0;
	line-height: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 13px;
	color: #573F38;
	font-weight: normal;
	margin: 5px 0;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h4 {
	font-size: 18px;
	font-weight: normal;
	color: #573F38;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

ul {
	margin: 5px 0;
	padding: 0 0 0 12px;
}

a {
	color: #678A9A;
	font-weight: bold;
	text-decoration: underline;
}

/*----- Home Styles -----*/

#left {
	width: 600px;
	float: left;
	padding: 0 20px 0 20px;
}

#right {
	width: 270px;
	float: left;
}

#activities {
	min-height: 290px;
	width: 180px;
	float: left;
	background-image: url(images/gfx/block-blue.gif);
	background-repeat: no-repeat;
	padding: 20px 5px 0 5px;
	color: #FFFFFF;
	background-color: #748393;
}

h3 img {
	float: right;
	margin: 0 0 6px 6px;
}

#management {
	min-height: 290px;
	width: 180px;
	float: left;
	background-image: url(images/gfx/block-brown.gif);
	background-repeat: no-repeat;
	margin: 0 15px;
	padding: 20px 5px 0 5px;
	color: #FFFFFF;
	background-color: #A4846B;
}

#maps {
	min-height: 290px;
	width: 180px;
	float: left;
	background-image: url(images/gfx/block-green.gif);
	background-repeat: no-repeat;
	background-color: #668772;
	padding: 20px 5px 0 5px;
	color: #FFFFFF;
}

#activities h2, #management h2, #maps h2 {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 5px 0;
	line-height: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 5px 10px 5px;
}

#activities a, #management a, #maps a {
	color: #FFFFFF;
	margin: 0 0 0 5px;
}

#activities p, #management p, #maps p {
	margin: 0 5px;
}

#activities img, #management img, #maps img {
	margin: 5px 0;
}

.blog-item {
	width: 230px;
	height: 200px;
	display: inline;
	float: left;
	background-image: url(images/gfx/cat-bg.gif);
	padding: 15px;
	margin: 0 18px 20px 18px;
	overflow: hidden;
}

.blog-item img {
	border: 1px solid #CDC6C4;
}

.input {
	padding: 0;
	margin: 0;
	border: none;
}

/*----- Maps Styles -----*/

ul#section {
	width: 100%;
	margin: 0;
	list-style: none;
	padding: 0;
}

ul#section li {
	width: 240px;
	height: 230px;
	float: left;
	display: inline;
	background-image: url(images/gfx/map-bg.gif);
	padding: 0 10px;
	margin: 0 18px 20px 18px;
	overflow: hidden;
	font-size: 13px;
	color: #573F38;
	font-weight: normal;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

ul#section li a {
	color: #678A9A;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

ul#section h2 {
	color: #FFFFFF;
	font-size: 18px;
}

ul#section img {
	border: 1px solid #CDC6C4;
	text-align: center;
}

.chronoform {
	display: none;
}

/* Form */

.form_item {
 /*border:1px #CCCCCC solid;*/
	height:auto;
}

.form_element {
	float: left;
	margin-top:8px;
	margin-bottom:8px;
}

.form_element label {
	width:150px;
	display: block;
	float: left;
	line-height: 22px;
	vertical-align: middle;
}
.form_element .check_label {
	width:150px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}
.form_element .radio_label {
	width:150px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}

.form_element select, .form_element input {
}

/* Search */

#maincolumn h2 .componentheading {
	padding-left: 0;
}

#maincolumn .directory-search {
	float: right;
}

#maincolumn #index {
	padding-left: 0;
	width: 80%;
}

#maincolumn #listings {
	padding-left: 0;
}

#maincolumn .directory-search .search {
	width: 237px;
}

#maincolumn .directory-search .search input.inputbox {
	float: left;
}

#maincolumn .directory-search .search input {
	margin: 0px 5px 0px 5px;
}

#maincolumn .directory-search .search a {
	clear: right;
}

#maincolumn .directory-search br {
	display: none;
}

#maincolumn .listing-summary .category a {
	color:#678A9A;
	font-weight:bold;
	text-decoration:underline;
}

#maincolumn .listing-summary .category a:hover {
	text-decoration: none;
}

/* photo gallery */

#phocagallery #all-cat {
	padding-left: 0;
}

#phocagallery .photo-cat {
	margin-left: 18px;
	margin-right: 18px;
	display: inline;
}
body.mceContentBody {
	background-color: #FFFFFF !important;
	background-image: none;
}

#form-login ul {
	list-style-type: none;
}

.clear {
	clear: both;
}


/* System Messages */
#system-message
{
margin:10px 0 20px 0;
padding: 0 !important;
border:solid 0px;
width: 400px;
position: absolute;
top: 0px;
left: 280px;
z-index: 1000;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #573F38; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #573F38; border-bottom: 3px solid #573F38;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F7F6F6; padding: 10px;}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #573F38; background: #F2E3ED ; border-top: 3px solid #573F38; border-bottom: 3px solid #573F38;margin:0; padding: 10px;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #573F38; background: #F2E3ED; border-top: 3px solid #573F38; border-bottom: 3px solid #573F38; padding: 10px;}